2019-12-11 04:32 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002709NetSurfWin32-specificpublic2019-12-01 11:36
ReporterOtakar Milink 
Assigned ToVincent Sanders 
SeverityminorReproducibilityalways 
StatusresolvedResolutionfixed 
PlatformOSWindowsOS Version
Product Version3.9 
Target VersionFixed in Version3.10 
Summary0002709: UTF8 text in caption not properly decoded
Descriptionfor example www.seznam.cz
TagsNo tags attached.
Fixed in CI build #4912
Reported in CI build #
URL of problem pagehttps://www.seznam.cz
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0002147

Vincent Sanders (administrator)

fixed the win32 implementation to be able to cope with unicode text in its title
+Notes

-Issue History
Date Modified Username Field Change
2019-10-09 11:56 Otakar Milink New Issue
2019-10-15 12:46 Vincent Sanders Status new => acknowledged
2019-11-29 20:20 Daniel Silverstone Assigned To => Vincent Sanders
2019-11-29 20:20 Daniel Silverstone Status acknowledged => assigned
2019-12-01 11:36 Vincent Sanders Status assigned => resolved
2019-12-01 11:36 Vincent Sanders Resolution open => fixed
2019-12-01 11:36 Vincent Sanders Fixed in Version => 3.10
2019-12-01 11:36 Vincent Sanders Fixed in CI build # => 4912
2019-12-01 11:36 Vincent Sanders URL of problem page => https://www.seznam.cz
2019-12-01 11:36 Vincent Sanders Note Added: 0002147
+Issue History